QwtEventPattern::MousePattern(3)

NAME
QwtEventPattern::MousePattern - A pattern for mouse events.

SYNOPSIS

#include <qwt_event_pattern.h>

  Public Member Functions
MousePattern (Qt::MouseButton btn=Qt::NoButton, Qt::KeyboardModifiers modifierCodes=Qt::NoModifier)
Constructor.

  Public Attributes
Qt::MouseButton button
Button.
Qt::KeyboardModifiers modifiers
Keyboard modifier.

Detailed Description

A pattern for mouse events.

Definition at line 149 of file qwt_event_pattern.h.

Author

Generated automatically by Doxygen for Qwt User's Guide from the source code.